VirtualBox

Ticket #10879 (reopened defect)

Opened 20 months ago

Last modified 4 months ago

3D Acceleration Lag - Redraw - Refresh Issues On Various Guests

Reported by: DasFox Owned by:
Priority: critical Component: 3D support
Version: VirtualBox 4.1.20 Keywords:
Cc: Guest type: other
Host type: Linux

Description

I run Linux and it doesn't matter what distro because this happens for people on various distros, so the problem is not distro specific, but a problem related to 3D Acceleration.

Many people seem to be experiencing a problem on various Guests with 3D Acceleration enabled, causing lag or slow refresh of the GUI window...

On my system when I move back and forth across the virtual desktops and return to the desktop that VirtualBox is running, or roll the window up the GUI will be empty.

In order for the system to reappear, I either have to just sit and wait, sometimes as long as 30 seconds for it to reappear, or on occassion it will reappear immediately when I left click the GUI window, or move my mouse cursor around in the window.

I've also noticed that whatever gui window I have open on another desktop, after I've closed it, this window will get redrawn back into the VirtualBox gui window for some reason, even though I've shut it down, closed it.

For me personally the only two Guest OS I've had 3D Acceleration problems like this, is with Windows 7 and Ubuntu 12.04 LTS. Windows seems to be an issue with Aero, Linux with desktop effects like Compiz running...

The specs on laptop that I run Linux on are not what I would consider slow, so I'm at a loss to understand why I have such poor 3D Acceleration, other than it's still not a very well supported feature in any Guest OS, not just Windows...

These are my hardware specs;

Intel i3 2.3ghz Nvidia 410M - 512MB

I've also tried 3 different Nvidia driver versions with no success, the only thing that makes a Guest OS run normal is to disable the 3D Acceleration.

I hope the Oracle team will be able to do something in the near future to improve this situation. I had hoped to think that anyone with fairly new/recent hardware would not be running into these types of problems with the speed and quality of our technology in 2012, I guess it seems as if there is still a way to go in this...

Please see the attached screen shots;

Win7-1.jpg - Is when I move around, or roll up the Window the VM GUI is empty.

Win7-2.jpg - Is when I move the mouse around, bits and pieces of Windows 7 slowy reappear.

Win7-3.jpg - Is when a gui that I had opened, but closed on another desktop in the Linux host will reappear on the VM gui window when it begins to reappear.

THANKS

Attachments

Win7-1.jpg Download (407.0 KB) - added by DasFox 20 months ago.
Win7-2.jpg Download (415.4 KB) - added by DasFox 20 months ago.
win7-3.jpg Download (383.7 KB) - added by DasFox 20 months ago.
Windows 8-2013-01-17-18-23-00.log Download (143.8 KB) - added by verdy_p 15 months ago.
Windows 8 x64 guest on Windows 7 x64

Change History

Changed 20 months ago by DasFox

Changed 20 months ago by DasFox

Changed 20 months ago by DasFox

comment:1 Changed 20 months ago by misha

This is a known issue, and I actually think this is a duplicate of some other bug.
The problem is that VBox 3D component does not redraw the 3D contents when it gets overwritten by some other host windows, so the contents gets redran only when guest redraws it.
The problem does not seem to be really critical because it happens only when 3D desktop (Aero, Compiz, whatever) is NOT running on HOST, and most users do have it running.
There are plans to fix it in the near future though..

comment:2 Changed 15 months ago by verdy_p

Same problem when enabling 3D acceleration on a 64bit guest under Windows 8. Lots of crashes, all related to GL commands. And WinSat constantly reports an error and restarts every 3 minutes without terminating. Running on a PC with Intel 8 cores x 2 threads (assigned 8 processors to the guest), with Intel PAE/NX enabled as well as large pages.

Host : Windows 7 SP1 64-bit (all drivers signed)), 24 GB RAM, (installed on 256GB SSD, plus RAID5 array)

Guest : Windows 8 Professional 64-bit, tried with 4 and 8 GB RAM Host display : NVIDIA GeForce GTX 580 (with 4MB RAM, including 1.5MB dedicated, 0MB of system RAM, and 2.5 MB of shared memory). Driver version 9.18.13.697 (last release, signed by Microsoft WHCL). VDI disk on RAID array.

The only way to limit crashes (and flickering screen) is to first start the Windows 8 VM with onle 1 processor, just to run WinSat until it succeeds. Then shutdown and restart with more processors (but don't run WinSat again ! And DON'T reenable 3D acceleration in VBOX)

Something is wrong in how the 3D acceleration driver for the guest OS forwards GL commands to the host, we get contantly these kind of errors in the VBOX log files :

00:29:28.155638 Guest Log: VBoxMP::VBoxMpCrCtlConCallUserData: WARNING! :vboxCrCtlConCallUserData failed, rc(-2)
00:29:28.155914 Guest Log: VBoxMP::DxgkDdiEscape: WARNING! :VBoxMpCrUmCtlConCall failed, rc(-2)
...
00:38:21.026260 RTC: period=0x20 (32) 1024 Hz
00:38:21.359900 OpenGL Warning: Cleared gl error 0x506 on context creation
00:46:37.373890 Guest Log: VBoxMP::DxgkDdiPatch: WARNING! :null data size, treating as NOP
00:46:37.374108 Guest Log: VBoxMP::DxgkDdiSubmitCommand: WARNING! :null data size, treating as NOP
00:46:37.374653 Guest Log: VBoxMP::DxgkDdiPatch: WARNING! :null data size, treating as NOP
00:46:37.374862 Guest Log: VBoxMP::DxgkDdiSubmitCommand: WARNING! :null data size, treating as NOP
00:54:51.134926 RTC: period=0x200 (512) 64 Hz

when 3D acceleration is enabled; in that case VBOX logs this info when booting the VM:

00:00:01.700437 OpenGL Info: Render SPU: GL_VENDOR:   NVIDIA Corporation
00:00:01.700604 OpenGL Info: Render SPU: GL_RENDERER: GeForce GTX 580/PCIe/SSE2
00:00:01.700614 OpenGL Info: Render SPU: GL_VERSION:  4.2.0
00:00:01.700674 OpenGL Info: Render SPU: GL_EXTENSIONS: GL_AMD_multi_draw_indirect GL_ARB_base_instance GL_ARB_blend_func_extended GL_ARB_color_buffer_float GL_ARB_compatibility GL_ARB_compressed_texture_pixel_storage GL_ARB_conservative_depth GL_ARB_copy_buffer GL_ARB_depth_buffer_float GL_ARB_depth_clamp GL_ARB_depth_texture GL_ARB_draw_buffers GL_ARB_draw_buffers_blend GL_ARB_draw_indirect GL_ARB_draw_elements_base_vertex GL_ARB_draw_instanced GL_ARB_ES2_compatibility GL_ARB_explicit_attrib_location GL_ARB_fragment_coord_conventions GL_ARB_fragment_program GL_ARB_fragment_program_shadow GL_ARB_fragment_shader GL_ARB_framebuffer_object GL_ARB_framebuffer_sRGB GL_ARB_geometry_shader4 GL_ARB_get_program_binary GL_ARB_gpu_shader5 GL_ARB_gpu_shader_fp64 GL_ARB_half_float_pixel GL_ARB_half_float_vertex GL_ARB_imaging GL_ARB_instanced_arrays GL_ARB_internalformat_query GL_ARB_map_buffer_alignment GL_ARB_map_buffer_range GL_ARB_multisample GL_ARB_multitexture GL_ARB_occlusion_query GL_ARB_occlusion_query2 GL_ARB_pixel_buffer_object GL_ARB_point_parameters GL_ARB_point_sprite GL_ARB_provoking_vertex GL_ARB_robustness GL_ARB_sample_shading GL_ARB_sampler_objects GL_ARB_seamless_cube_map GL_ARB_separate_shader_objects GL_ARB_shader_atomic_counters GL_ARB_shader_bit_encoding GL_ARB_shader_image_load_store GL_ARB_shader_objects GL_ARB_shader_precision GL_ARB_shader_subroutine GL_ARB_shader_texture_lod GL_ARB_shading_language_100 GL_ARB_shading_language_420pack GL_ARB_shading_language_include GL_ARB_shading_language_packing GL_ARB_shadow GL_ARB_sync GL_ARB_tessellation_shader GL_ARB_texture_border_clamp GL_ARB_texture_buffer_object GL_ARB_texture_buffer_object_rgb32 GL_ARB_texture_compression GL_ARB_texture_compression_bptc GL_ARB_texture_compression_rgtc GL_ARB_texture_cube_map GL_ARB_texture_cube_map_array GL_ARB_texture_env_add GL_ARB_texture_env_combine GL_ARB_texture_env_crossbar GL_ARB_texture_env_dot3 GL_ARB_texture_float GL_ARB_texture_gather GL_ARB_texture_mirrored_repeat GL_ARB_texture_multisample GL_ARB_texture_non_power_of_two GL_ARB_texture_query_lod GL_ARB_texture_rectangle GL_ARB_texture_rg GL_ARB_texture_rgb10_a2ui GL_ARB_texture_storage GL_ARB_texture_swizzle GL_ARB_timer_query GL_ARB_transform_feedback2 GL_ARB_transform_feedback3 GL_ARB_transform_feedback_instanced GL_ARB_transpose_matrix GL_ARB_uniform_buffer_object GL_ARB_vertex_array_bgra GL_ARB_vertex_array_object GL_ARB_vertex_attrib_64bit GL_ARB_vertex_buffer_object GL_ARB_vertex_program GL_ARB_vertex_shader GL_ARB_vertex_type_2_10_10_10_rev GL_ARB_viewport_array GL_ARB_window_pos GL_ATI_draw_buffers GL_ATI_texture_float GL_ATI_texture_mirror_once GL_S3_s3tc GL_EXT_texture_env_add GL_EXT_abgr GL_EXT_bgra GL_EXT_bindable_uniform GL_EXT_blend_color GL_EXT_blend_equation_separate GL_EXT_blend_func_separate GL_EXT_blend_minmax GL_EXT_blend_subtract GL_EXT_compiled_vertex_array GL_EXT_Cg_shader GL_EXT_depth_bounds_test GL_EXT_direct_state_access GL_EXT_draw_buffers2 GL_EXT_draw_instanced GL_EXT_draw_range_elements GL_EXT_fog_coord GL_EXT_framebuffer_blit GL_EXT_framebuffer_multisample GL_EXTX_framebuffer_mixed_formats GL_EXT_framebuffer_object GL_EXT_framebuffer_sRGB GL_EXT_geometry_shader4 GL_EXT_gpu_program_parameters GL_EXT_gpu_shader4 GL_EXT_multi_draw_arrays GL_EXT_packed_depth_stencil GL_EXT_packed_float GL_EXT_packed_pixels GL_EXT_pixel_buffer_object GL_EXT_point_parameters GL_EXT_provoking_vertex GL_EXT_rescale_normal GL_EXT_secondary_color GL_EXT_separate_shader_objects GL_EXT_separate_specular_color GL_EXT_shader_image_load_store GL_EXT_shadow_funcs GL_EXT_stencil_two_side GL_EXT_stencil_wrap GL_EXT_texture3D GL_EXT_texture_array GL_EXT_texture_buffer_object GL_EXT_texture_compression_dxt1 GL_EXT_texture_compression_latc GL_EXT_texture_compression_rgtc GL_EXT_texture_compression_s3tc GL_EXT_texture_cube_map GL_EXT_texture_edge_clamp GL_EXT_texture_env_combine GL_EXT_texture_env_dot3 GL_EXT_texture_filter_anisotropic GL_EXT_texture_format_BGRA8888 GL_EXT_texture_integer GL_EXT_texture_lod GL_EXT_texture_lod_bias GL_EXT_texture_mirror_clamp GL_EXT_texture_object GL_EXT_texture_shared_exponent GL_EXT_texture_sRGB GL_EXT_texture_sRGB_decode GL_EXT_texture_storage GL_EXT_texture_swizzle GL_EXT_texture_type_2_10_10_10_REV GL_EXT_timer_query GL_EXT_transform_feedback2 GL_EXT_vertex_array GL_EXT_vertex_array_bgra GL_EXT_vertex_attrib_64bit GL_EXT_import_sync_object GL_IBM_rasterpos_clip GL_IBM_texture_mirrored_repeat GL_KTX_buffer_region GL_NV_alpha_test GL_NV_blend_minmax GL_NV_blend_square GL_NV_complex_primitives GL_NV_conditional_render GL_NV_copy_depth_to_color GL_NV_copy_image GL_NV_depth_buffer_float GL_NV_depth_clamp GL_NV_ES1_1_compatibility GL_NV_explicit_multisample GL_NV_fbo_color_attachments GL_NV_fence GL_NV_float_buffer GL_NV_fog_distance GL_NV_fragdepth GL_NV_fragment_program GL_NV_fragment_program_option GL_NV_fragment_program2 GL_NV_framebuffer_multisample_coverage GL_NV_geometry_shader4 GL_NV_gpu_program4 GL_NV_gpu_program4_1 GL_NV_gpu_program5 GL_NV_gpu_program_fp64 GL_NV_gpu_shader5 GL_NV_half_float GL_NV_light_max_exponent GL_NV_multisample_coverage GL_NV_multisample_filter_hint GL_NV_occlusion_query GL_NV_packed_depth_stencil GL_NV_parameter_buffer_object GL_NV_parameter_buffer_object2 GL_NV_path_rendering GL_NV_pixel_data_range GL_NV_point_sprite GL_NV_primitive_restart GL_NV_register_combiners GL_NV_register_combiners2 GL_NV_shader_atomic_counters GL_NV_shader_atomic_float GL_NV_shader_buffer_load GL_NV_texgen_reflection GL_NV_texture_barrier GL_NV_texture_compression_vtc GL_NV_texture_env_combine4 GL_NV_texture_expand_normal GL_NV_texture_lod_clamp GL_NV_texture_multisample GL_NV_texture_rectangle GL_NV_texture_shader GL_NV_texture_shader2 GL_NV_texture_shader3 GL_NV_transform_feedback GL_NV_transform_feedback2 GL_NV_vertex_array_range GL_NV_vertex_array_range2 GL_NV_vertex_attrib_integer_64bit GL_NV_vertex_buffer_unified_memory GL_NV_vertex_program GL_NV_vertex_program1_1 GL_NV_vertex_program2 GL_NV_vertex_program2_option GL_NV_vertex_program3 GL_NVX_conditional_render GL_NVX_gpu_memory_info GL_OES_compressed_paletted_texture GL_OES_depth24 GL_OES_depth32 GL_OES_depth_texture GL_OES_element_index_uint GL_OES_fbo_render_mipmap GL_OES_get_program_binary GL_OES_mapbuffer GL_OES_packed_depth_stencil GL_OES_point_size_array GL_OES_point_sprite GL_OES_rgb8_rgba8 GL_OES_read_format GL_OES_standard_derivatives GL_OES_texture_3D GL_OES_texture_float GL_OES_texture_float_linear GL_OES_texture_half_float GL_OES_texture_half_float_linear GL_OES_texture_npot GL_OES_vertex_array_object GL_OES_vertex_half_float GL_SGIS_generate_mipmap GL_SGIS_texture_lod GL_SGIX_depth_texture GL_SGIX_shadow GL_SUN_slice_accum GL_WIN_swap_hint WGL_EXT_swap_control 
00:00:01.707355 OpenGL Info: Render SPU: GL_MAX_VERTEX_UNIFORM_COMPONENTS_ARB=4096
00:00:01.707514 Shared crOpenGL service loaded.

Note that IOAPIC are enabled in the VBOX configuration.

00:00:01.713522 [/Devices/acpi/0/Config/] (level 4)
00:00:01.713524   CpuHotPlug        <integer> = 0x0000000000000000 (0)
00:00:01.713525   FdcEnabled        <integer> = 0x0000000000000000 (0)
00:00:01.713526   HostBusPciAddress <integer> = 0x0000000000000000 (0)
00:00:01.713527   HpetEnabled       <integer> = 0x0000000000000000 (0)
00:00:01.713527   IOAPIC            <integer> = 0x0000000000000001 (1)
00:00:01.713528   IocPciAddress     <integer> = 0x0000000000010000 (65 536)
00:00:01.713530   NumCPUs           <integer> = 0x0000000000000008 (8)
00:00:01.713531   RamHoleSize       <integer> = 0x0000000020000000 (536 870 912, 512 MB)
00:00:01.713532   RamSize           <integer> = 0x0000000200000000 (8 589 934 592, 8 GB)
00:00:01.713534   Serial0IoPortBase <integer> = 0x0000000000000000 (0)
00:00:01.713535   Serial0Irq        <integer> = 0x0000000000000000 (0)
00:00:01.713536   Serial1IoPortBase <integer> = 0x0000000000000000 (0)
00:00:01.713537   Serial1Irq        <integer> = 0x0000000000000000 (0)
00:00:01.713538   ShowCpu           <integer> = 0x0000000000000001 (1)
00:00:01.713539   ShowRtc           <integer> = 0x0000000000000000 (0)
00:00:01.713540   SmcEnabled        <integer> = 0x0000000000000000 (0)
00:00:01.713681 [/Devices/pcbios/0/Config/] (level 4)
00:00:01.713682   BootDevice0        <string>  = "FLOPPY" (cb=7)
00:00:01.713683   BootDevice1        <string>  = "DVD" (cb=4)
00:00:01.713684   BootDevice2        <string>  = "IDE" (cb=4)
00:00:01.713685   BootDevice3        <string>  = "NONE" (cb=5)
00:00:01.713686   FloppyDevice       <string>  = "i82078" (cb=7)
00:00:01.713688   HardDiskDevice     <string>  = "piix3ide" (cb=9)
00:00:01.713688   IOAPIC             <integer> = 0x0000000000000001 (1)
00:00:01.713690   LanBootRom         <string>  = "C:\Program Files\Oracle\VirtualBox/ExtensionPacks/Oracle_VM_VirtualBox_Extension_Pack/PXE-Intel.rom" (cb=100)
00:00:01.713691   McfgBase           <integer> = 0x0000000000000000 (0)
00:00:01.713692   McfgLength         <integer> = 0x0000000000000000 (0)
00:00:01.713693   NumCPUs            <integer> = 0x0000000000000008 (8)
00:00:01.713694   PXEDebug           <integer> = 0x0000000000000000 (0)
00:00:01.713695   RamHoleSize        <integer> = 0x0000000020000000 (536 870 912, 512 MB)
00:00:01.713697   RamSize            <integer> = 0x0000000200000000 (8 589 934 592, 8 GB)
00:00:01.713699   SataHardDiskDevice <string>  = "ahci" (cb=5)
00:00:01.713699   UUID               <bytes>   = "f8 66 ff 21 d8 e1 ae 46 b8 3d 87 2a 7f 10 78 62" (cb=16)
00:00:01.713702 

...

00:00:01.713785 [/Devices/vga/] (level 2)
00:00:01.713786 
00:00:01.713786 [/Devices/vga/0/] (level 3)
00:00:01.713787   PCIBusNo      <integer> = 0x0000000000000000 (0)
00:00:01.713788   PCIDeviceNo   <integer> = 0x0000000000000002 (2)
00:00:01.713789   PCIFunctionNo <integer> = 0x0000000000000000 (0)
00:00:01.713790   Trusted       <integer> = 0x0000000000000001 (1)
00:00:01.713791 
00:00:01.713791 [/Devices/vga/0/Config/] (level 4)
00:00:01.713793   CustomVideoModes <integer> = 0x0000000000000000 (0)
00:00:01.713793   FadeIn           <integer> = 0x0000000000000001 (1)
00:00:01.713794   FadeOut          <integer> = 0x0000000000000001 (1)
00:00:01.713795   HeightReduction  <integer> = 0x0000000000000000 (0)
00:00:01.713796   LogoFile         <string>  = "" (cb=1)
00:00:01.713797   LogoTime         <integer> = 0x0000000000000000 (0)
00:00:01.713798   MonitorCount     <integer> = 0x0000000000000001 (1)
00:00:01.713799   ShowBootMenu     <integer> = 0x0000000000000002 (2)
00:00:01.713800   VRamSize         <integer> = 0x0000000010000000 (268 435 456, 256 MB)
00:00:01.713802 
00:00:01.713802 [/Devices/vga/0/LUN#0/] (level 4)
00:00:01.713804   Driver <string>  = "MainDisplay" (cb=12)

00:00:01.832997 DevPcBios: Using LAN ROM 'C:\Program Files\Oracle\VirtualBox/ExtensionPacks/Oracle_VM_VirtualBox_Extension_Pack/PXE-Intel.rom' with a size of 0xc000 bytes

...

00:00:01.713918 ********************* End of CFGM dump **********************
00:00:01.714026 MM: cbHyperHeap=0x180000 (1572864)
00:00:01.721435 CPUMSetGuestCpuIdFeature: Enabled PAE
00:00:01.722025 Debug: HCPhysInterPD=00000000dfe43000 HCPhysInterPaePDPT=00000000dfe40000 HCPhysInterPaePML4=00000000dfe3e000
00:00:01.722036 Debug: apInterPTs={00000000dfe42000,00000000dfe41000} apInterPaePTs={00000004d3bd3000,000000015d3d4000} apInterPaePDs={000000012f855000,0000000133a56000,000000012cb57000,000000012c3d8000} pInterPaePDPT64=00000000dfe3f000
00:00:01.722043 Host paging mode: AMD64+PGE+NX
00:00:01.722056 PGMPool: cMaxPages=4144 (u64MaxPages=4136)
00:00:01.722072 pgmR3PoolInit: cMaxPages=0x1030 cMaxUsers=0x2060 cMaxPhysExts=0x2000 fCacheEnable=true 
00:00:01.778755 TM: GIP - u32Mode=1 (SyncTSC) u32UpdateHz=66
00:00:01.810745 TM: cTSCTicksPerSecond=0x9d4c121c (2 639 008 284) fTSCVirtualized=true  fTSCUseRealTSC=false
00:00:01.810750 TM: fMaybeUseOffsettedHostTSC=true  TSCTiedToExecution=false TSCNotTiedToHalt=false
00:00:01.811327 CoreCode: R3=0000000002e80000 R0=fffff88002ffd000 RC=a1095000 Phys=00000000dfdb9000 cb=0x1000
00:00:01.814372 AIOMgr: Default manager type is "Async"
00:00:01.814383 AIOMgr: Default file backend is "NonBuffered"
00:00:01.814525 BlkCache: Cache successfully initialised. Cache size is 5242880 bytes
00:00:01.814533 BlkCache: Cache commit interval is 10000 ms
00:00:01.814537 BlkCache: Cache commit threshold is 2621440 bytes
00:00:01.831357 [SMP] BIOS with 8 CPUs
00:00:01.832997 DevPcBios: Using LAN ROM 'C:\Program Files\Oracle\VirtualBox/ExtensionPacks/Oracle_VM_VirtualBox_Extension_Pack/PXE-Intel.rom' with a size of 0xc000 bytes
00:00:01.834812 SUP: Loaded VBoxDDR0.r0 (C:\Program Files\Oracle\VirtualBox\VBoxDDR0.r0) at 0xfffff88014d17000 - ModuleInit at 0000000000000000 and ModuleTerm at 0000000000000000 using the native ring-0 loader
00:00:01.834824 SUP: windbg> .reload /f C:\Program Files\Oracle\VirtualBox\VBoxDDR0.r0=0xfffff88014d17000
00:00:01.835787 SUP: Loaded VBoxDD2R0.r0 (C:\Program Files\Oracle\VirtualBox\VBoxDD2R0.r0) at 0xfffff88014d3a000 - ModuleInit at 0000000000000000 and ModuleTerm at 0000000000000000 using the native ring-0 loader
00:00:01.835797 SUP: windbg> .reload /f C:\Program Files\Oracle\VirtualBox\VBoxDD2R0.r0=0xfffff88014d3a000
00:00:01.835831 Activating Local APIC
00:00:01.835836 CPUMSetGuestCpuIdFeature: Enabled APIC
00:00:01.835839 CPUMClearGuestCpuIdFeature: Disabled x2APIC
00:00:01.836046 PIT: mode=3 count=0x10000 (65536) - 18.20 Hz (ch=0)
00:00:01.840848 Shared Folders service loaded.
00:00:01.883889 Chipset cannot do MSI: VERR_NOT_IMPLEMENTED
00:00:01.884286 DrvBlock: Flushes will be ignored
00:00:01.884294 DrvBlock: Async flushes will be passed to the disk
00:00:01.884548 VDInit finished
00:00:01.885523 AIOMgr: Endpoint for file 'D:\VirtualBox VMs\Windows 8\Windows 8.vdi' (flags 000c0723) created successfully
00:00:01.885712 VD: Opening the disk took 1391958 ns
00:00:01.885741 AHCI: LUN#0: disk, PCHS=16383/16/63, total number of sectors 52428800
00:00:01.885749 AHCI: LUN#0: using async I/O
00:00:01.885761 DrvBlock: Flushes will be ignored
00:00:01.885765 DrvBlock: Async flushes will be passed to the disk
00:00:01.886413 AIOMgr: Endpoint for file 'C:\Program Files\Oracle\VirtualBox\VBoxGuestAdditions.iso' (flags 000c0781) created successfully
00:00:01.886431 VD: Opening the disk took 649818 ns
00:00:01.886440 AHCI LUN#1: CD/DVD, total number of sectors 28028, passthrough disabled
00:00:01.886446 AHCI: LUN#1: using async I/O
00:00:01.886465 AHCI#0: Reset the HBA
00:00:01.886567 IntNet#0: szNetwork={HostInterfaceNetworking-Bigfoot Networks Killer Ethernet Controller} enmTrunkType=3 szTrunk={\DEVICE\{1021BB85-BAB7-49E7-A171-F833F7B1769E}} fFlags=0x14000 cbRecv=325632 cbSend=196608 fIgnoreConnectFailure=false
00:00:01.887006 IntNet#1: szNetwork={HostInterfaceNetworking-Carte réseau sans fil USB 802.11n} enmTrunkType=3 szTrunk={\DEVICE\{0C118B0F-B40F-499D-875E-02591F8A995A}} fFlags=0x14001 cbRecv=325632 cbSend=196608 fIgnoreConnectFailure=false
00:00:01.887370 Chipset cannot do MSI: VERR_NOT_IMPLEMENTED
00:00:01.887391 Audio: Trying driver 'dsound'.
00:00:01.999174 HDAcodec: can't open in fmt(freq: 44100)
00:00:02.000150 HDAcodec: can't open out fmt(freq: 44100)
00:00:02.000555 VUSB: attached 'HidMouse' to port 1
00:00:02.007270 SUP: Loaded VBoxEhciR0.r0 (C:\Program Files\Oracle\VirtualBox\ExtensionPacks\Oracle_VM_VirtualBox_Extension_Pack\win.amd64\VBoxEhciR0.r0) at 0xfffff88014d43000 - ModuleInit at 0000000000000000 and ModuleTerm at 0000000000000000 using the native ring-0 loader
00:00:02.007283 SUP: windbg> .reload /f C:\Program Files\Oracle\VirtualBox\ExtensionPacks\Oracle_VM_VirtualBox_Extension_Pack\win.amd64\VBoxEhciR0.r0=0xfffff88014d43000
00:00:02.007353 DevPcBios: SATA LUN#0 LCHS=1024/255/63
00:00:02.007567 PGM: The CPU physical address width is 36 bits
00:00:02.007576 PGMR3InitFinalize: 4 MB PSE mask 0000000fffffffff
00:00:02.017699 VMM: fUsePeriodicPreemptionTimers=false
00:00:02.017716 Logical host processors: 8 present, 8 max, 8 online, online mask: 00000000000000ff
00:00:02.017718 ************************* CPUID dump ************************
00:00:02.017725          RAW Standard CPUIDs
00:00:02.017725      Function  eax      ebx      ecx      edx
00:00:02.017725 Gst: 00000000  00000005 756e6547 6c65746e 49656e69
00:00:02.017727 Hst:           0000000b 756e6547 6c65746e 49656e69
00:00:02.017729 Gst: 00000001  000106a5 00080800 00000201 178bf3ff
00:00:02.017730 Hst:           000106a5 07100800 0098e3bd bfebfbff
00:00:02.017731 Gst: 00000002  55035a01 00f0b2e4 00000000 09ca212c
00:00:02.017733 Hst:           55035a01 00f0b2e4 00000000 09ca212c
00:00:02.017734 Gst: 00000003  00000000 00000000 00000000 00000000
00:00:02.017735 Hst:           00000000 00000000 00000000 00000000
00:00:02.017735 Gst: 00000004  1c000000 00000000 00000000 00000000
00:00:02.017736 Hst:           1c004121 01c0003f 0000003f 00000000
00:00:02.017737 Gst: 00000005  00000000 00000000 00000000 00000000
00:00:02.017738 Hst:           00000040 00000040 00000003 00001120
00:00:02.017739 Name:                            GenuineIntel
00:00:02.017740 Supports:                        0-5
00:00:02.017741 Family:                          6  	Extended: 0 	Effective: 6
00:00:02.017742 Model:                           10  	Extended: 1 	Effective: 26
00:00:02.017743 Stepping:                        5
00:00:02.017743 Type:                            0 (primary)
00:00:02.017744 APIC ID:                         0x00
00:00:02.017744 Logical CPUs:                    8
00:00:02.017744 CLFLUSH Size:                    8
00:00:02.017745 Brand ID:                        0x00
00:00:02.017747 Mnemonic - Description                 = guest (host)
00:00:02.017747 FPU - x87 FPU on Chip                  = 1 (1)
00:00:02.017748 VME - Virtual 8086 Mode Enhancements   = 1 (1)
00:00:02.017749 DE - Debugging extensions              = 1 (1)
00:00:02.017749 PSE - Page Size Extension              = 1 (1)
00:00:02.017750 TSC - Time Stamp Counter               = 1 (1)
00:00:02.017750 MSR - Model Specific Registers         = 1 (1)
00:00:02.017751 PAE - Physical Address Extension       = 1 (1)
00:00:02.017751 MCE - Machine Check Exception          = 1 (1)
00:00:02.017752 CX8 - CMPXCHG8B instruction            = 1 (1)
00:00:02.017752 APIC - APIC On-Chip                    = 1 (1)
00:00:02.017753 10 - Reserved                          = 0 (0)
00:00:02.017753 SEP - SYSENTER and SYSEXIT             = 0 (1)
00:00:02.017754 MTRR - Memory Type Range Registers     = 1 (1)
00:00:02.017754 PGE - PTE Global Bit                   = 1 (1)
00:00:02.017755 MCA - Machine Check Architecture       = 1 (1)
00:00:02.017755 CMOV - Conditional Move Instructions   = 1 (1)
00:00:02.017756 PAT - Page Attribute Table             = 1 (1)
00:00:02.017757 PSE-36 - 36-bit Page Size Extention    = 1 (1)
00:00:02.017757 PSN - Processor Serial Number          = 0 (0)
00:00:02.017758 CLFSH - CLFLUSH Instruction.           = 1 (1)
00:00:02.017758 20 - Reserved                          = 0 (0)
00:00:02.017759 DS - Debug Store                       = 0 (1)
00:00:02.017759 ACPI - Thermal Mon. & Soft. Clock Ctrl.= 0 (1)
00:00:02.017760 MMX - Intel MMX Technology             = 1 (1)
00:00:02.017760 FXSR - FXSAVE and FXRSTOR Instructions = 1 (1)
00:00:02.017761 SSE - SSE Support                      = 1 (1)
00:00:02.017761 SSE2 - SSE2 Support                    = 1 (1)
00:00:02.017762 SS - Self Snoop                        = 0 (1)
00:00:02.017762 HTT - Hyper-Threading Technology       = 1 (1)
00:00:02.017763 TM - Thermal Monitor                   = 0 (1)
00:00:02.017763 30 - Reserved                          = 0 (0)
00:00:02.017764 PBE - Pending Break Enable             = 0 (1)
00:00:02.017765 Supports SSE3                          = 1 (1)
00:00:02.017765 PCLMULQDQ                              = 0 (0)
00:00:02.017766 DS Area 64-bit layout                  = 0 (1)
00:00:02.017766 Supports MONITOR/MWAIT                 = 0 (1)
00:00:02.017767 CPL-DS - CPL Qualified Debug Store     = 0 (1)
00:00:02.017767 VMX - Virtual Machine Technology       = 0 (1)
00:00:02.017768 SMX - Safer Mode Extensions            = 0 (0)
00:00:02.017768 Enhanced SpeedStep Technology          = 0 (1)
00:00:02.017769 Terminal Monitor 2                     = 0 (1)
00:00:02.017769 Supplemental SSE3 instructions         = 1 (1)
00:00:02.017771 L1 Context ID                          = 0 (0)
00:00:02.017771 11 - Reserved                          = 0 (0)
00:00:02.017772 FMA extensions using YMM state         = 0 (0)
00:00:02.017773 CMPXCHG16B instruction                 = 0 (1)
00:00:02.017773 xTPR Update Control                    = 0 (1)
00:00:02.017774 Perf/Debug Capability MSR              = 0 (1)
00:00:02.017774 16 - Reserved                          = 0 (0)
00:00:02.017775 PCID - Process-context identifiers     = 0 (0)
00:00:02.017775 DCA - Direct Cache Access              = 0 (0)
00:00:02.017776 SSE4.1 instruction extensions          = 0 (1)
00:00:02.017776 SSE4.2 instruction extensions          = 0 (1)
00:00:02.017777 Supports the x2APIC extensions         = 0 (0)
00:00:02.017777 MOVBE instruction                      = 0 (0)
00:00:02.017778 POPCNT instruction                     = 0 (1)
00:00:02.017778 TSC-Deadline LAPIC timer mode          = 0 (0)
00:00:02.017779 AESNI instruction extensions           = 0 (0)
00:00:02.017780 XSAVE/XRSTOR extended state feature    = 0 (0)
00:00:02.017780 Supports OSXSAVE                       = 0 (0)
00:00:02.017781 AVX instruction extensions             = 0 (0)
00:00:02.017781 29/30 - Reserved                       = 0x0 (0x0)
00:00:02.017782 Hypervisor Present (we're a guest)     = 0 (0)
00:00:02.017782 
00:00:02.017783          RAW Extended CPUIDs
00:00:02.017783      Function  eax      ebx      ecx      edx
00:00:02.017783 Gst: 80000000  80000008 00000000 00000000 00000000
00:00:02.017785 Hst:           80000008 00000000 00000000 00000000
00:00:02.017786 Gst: 80000001  00000000 00000000 00000000 08000000
00:00:02.017788 Hst:           00000000 00000000 00000001 28100800
00:00:02.017789 Gst: 80000002  65746e49 2952286c 726f4320 4d542865
00:00:02.017790 Hst:           65746e49 2952286c 726f4320 4d542865
00:00:02.017792 Gst: 80000003  37692029 55504320 20202020 20202020
00:00:02.017793 Hst:           37692029 55504320 20202020 20202020
00:00:02.017794 Gst: 80000004  30363920 20402020 30322e33 007a4847
00:00:02.017795 Hst:           30363920 20402020 30322e33 007a4847
00:00:02.017796 Gst: 80000005  00000000 00000000 00000000 00000000
00:00:02.017797 Hst:           00000000 00000000 00000000 00000000
00:00:02.017798 Gst: 80000006  00000000 00000000 01006040 00000000
00:00:02.017799 Hst:           00000000 00000000 01006040 00000000
00:00:02.017800 Gst: 80000007  00000000 00000000 00000000 00000000
00:00:02.017801 Hst:           00000000 00000000 00000000 00000100
00:00:02.017802 Gst: 80000008  00003024 00000000 00000000 00000000
00:00:02.017803 Hst:           00003024 00000000 00000000 00000000
00:00:02.017804 Gst: 80000009  00000001 00000002 00000100 00000004*
00:00:02.017805 Hst:           00000001 00000002 00000100 00000007
00:00:02.017806 Ext Name:                        
00:00:02.017806 Ext Supports:                    0x80000000-0x80000008
00:00:02.017807 Family:                          0  	Extended: 0 	Effective: 0
00:00:02.017808 Model:                           0  	Extended: 0 	Effective: 0
00:00:02.017809 Stepping:                        0
00:00:02.017809 Brand ID:                        0x000
00:00:02.017810 Mnemonic - Description                 = guest (host)
00:00:02.017810 FPU - x87 FPU on Chip                  = 0 (0)
00:00:02.017812 VME - Virtual 8086 Mode Enhancements   = 0 (0)
00:00:02.017812 DE - Debugging extensions              = 0 (0)
00:00:02.017813 PSE - Page Size Extension              = 0 (0)
00:00:02.017813 TSC - Time Stamp Counter               = 0 (0)
00:00:02.017814 MSR - K86 Model Specific Registers     = 0 (0)
00:00:02.017815 PAE - Physical Address Extension       = 0 (0)
00:00:02.017815 MCE - Machine Check Exception          = 0 (0)
00:00:02.017816 CX8 - CMPXCHG8B instruction            = 0 (0)
00:00:02.017816 APIC - APIC On-Chip                    = 0 (0)
00:00:02.017817 10 - Reserved                          = 0 (0)
00:00:02.017817 SEP - SYSCALL and SYSRET               = 0 (1)
00:00:02.017818 MTRR - Memory Type Range Registers     = 0 (0)
00:00:02.017818 PGE - PTE Global Bit                   = 0 (0)
00:00:02.017819 MCA - Machine Check Architecture       = 0 (0)
00:00:02.017819 CMOV - Conditional Move Instructions   = 0 (0)
00:00:02.017820 PAT - Page Attribute Table             = 0 (0)
00:00:02.017820 PSE-36 - 36-bit Page Size Extention    = 0 (0)
00:00:02.017821 18 - Reserved                          = 0 (0)
00:00:02.017821 19 - Reserved                          = 0 (0)
00:00:02.017822 NX - No-Execute Page Protection        = 0 (1)
00:00:02.017823 DS - Debug Store                       = 0 (0)
00:00:02.017823 AXMMX - AMD Extensions to MMX Instr.   = 0 (0)
00:00:02.017824 MMX - Intel MMX Technology             = 0 (0)
00:00:02.017824 FXSR - FXSAVE and FXRSTOR Instructions = 0 (0)
00:00:02.017825 25 - AMD fast FXSAVE and FXRSTOR Instr.= 0 (0)
00:00:02.017825 26 - 1 GB large page support           = 0 (0)
00:00:02.017826 27 - RDTSCP instruction                = 1 (1)
00:00:02.017826 28 - Reserved                          = 0 (0)
00:00:02.017827 29 - AMD Long Mode                     = 0 (1)
00:00:02.017827 30 - AMD Extensions to 3DNow!          = 0 (0)
00:00:02.017828 31 - AMD 3DNow!                        = 0 (0)
00:00:02.017828 LahfSahf - LAHF/SAHF in 64-bit mode    = 0 (1)
00:00:02.017829 CmpLegacy - Core MP legacy mode (depr) = 0 (0)
00:00:02.017829 SVM - AMD VM Extensions                = 0 (0)
00:00:02.017830 APIC registers starting at 0x400       = 0 (0)
00:00:02.017831 AltMovCR8 - LOCK MOV CR0 means MOV CR8 = 0 (0)
00:00:02.017831 5  - Advanced bit manipulation         = 0 (0)
00:00:02.017832 6  - SSE4A instruction support         = 0 (0)
00:00:02.017832 7  - Misaligned SSE mode               = 0 (0)
00:00:02.017833 8  - PREFETCH and PREFETCHW instruction= 0 (0)
00:00:02.017833 9  - OS visible workaround             = 0 (0)
00:00:02.017834 10 - Instruction based sampling        = 0 (0)
00:00:02.017834 11 - SSE5 support                      = 0 (0)
00:00:02.017835 12 - SKINIT, STGI, and DEV support     = 0 (0)
00:00:02.017835 13 - Watchdog timer support.           = 0 (0)
00:00:02.017836 31:14 - Reserved                       = 0x0 (0x0)
00:00:02.017836 Full Name:                       Intel(R) Core(TM) i7 CPU         960  @ 3.20GHz
00:00:02.017837 TLB 2/4M Instr/Uni:              res0     0 entries
00:00:02.017838 TLB 2/4M Data:                   res0     0 entries
00:00:02.017839 TLB 4K Instr/Uni:                res0     0 entries
00:00:02.017839 TLB 4K Data:                     res0     0 entries
00:00:02.017840 L1 Instr Cache Line Size:        0 bytes
00:00:02.017840 L1 Instr Cache Lines Per Tag:    0
00:00:02.017841 L1 Instr Cache Associativity:    res0  
00:00:02.017841 L1 Instr Cache Size:             0 KB
00:00:02.017842 L1 Data Cache Line Size:         0 bytes
00:00:02.017842 L1 Data Cache Lines Per Tag:     0
00:00:02.017842 L1 Data Cache Associativity:     res0  
00:00:02.017843 L1 Data Cache Size:              0 KB
00:00:02.017843 L2 TLB 2/4M Instr/Uni:           off       0 entries
00:00:02.017844 L2 TLB 2/4M Data:                off       0 entries
00:00:02.017845 L2 TLB 4K Instr/Uni:             off       0 entries
00:00:02.017845 L2 TLB 4K Data:                  off       0 entries
00:00:02.017846 L2 Cache Line Size:              0 bytes
00:00:02.017846 L2 Cache Lines Per Tag:          0
00:00:02.017847 L2 Cache Associativity:          off   
00:00:02.017847 L2 Cache Size:                   0 KB
00:00:02.017848 APM Features:                   
00:00:02.017848 Physical Address Width:          36 bits
00:00:02.017849 Virtual Address Width:           48 bits
00:00:02.017849 Guest Physical Address Width:    0 bits
00:00:02.017850 Physical Core Count:             0
00:00:02.017850 
00:00:02.017850          RAW Centaur CPUIDs
00:00:02.017851      Function  eax      ebx      ecx      edx
00:00:02.017851 Gst: c0000000  00000001 00000002 00000100 00000004
00:00:02.017853 Hst:           00000001 00000002 00000100 00000007
00:00:02.017854 Gst: c0000001  00000001 00000002 00000100 00000004
00:00:02.017855 Hst:           00000001 00000002 00000100 00000007
00:00:02.017855 Gst: c0000002  00000001 00000002 00000100 00000004*
00:00:02.017856 Hst:           00000001 00000002 00000100 00000007
00:00:02.017857 Gst: c0000003  00000001 00000002 00000100 00000004*
00:00:02.017858 Hst:           00000001 00000002 00000100 00000007
00:00:02.017859 Centaur Supports:                0xc0000000-0x00000001
00:00:02.017860 Mnemonic - Description                 = guest (host)
00:00:02.017861 AIS - Alternate Instruction Set        = 0 (1)
00:00:02.017861 AIS-E - AIS enabled                    = 0 (1)
00:00:02.017862 RNG - Random Number Generator          = 0 (1)
00:00:02.017862 RNG-E - RNG enabled                    = 0 (0)
00:00:02.017863 LH - LongHaul MSR 0000_110Ah           = 0 (0)
00:00:02.017863 FEMMS - FEMMS                          = 0 (0)
00:00:02.017864 ACE - Advanced Cryptography Engine     = 0 (0)
00:00:02.017865 ACE-E - ACE enabled                    = 0 (0)
00:00:02.017865 ACE2 - Advanced Cryptography Engine 2  = 0 (0)
00:00:02.017866 ACE2-E - ACE enabled                   = 0 (0)
00:00:02.017866 PHE - Padlock Hash Engine              = 0 (0)
00:00:02.017867 PHE-E - PHE enabled                    = 0 (0)
00:00:02.017867 PMM - Montgomery Multiplier            = 0 (0)
00:00:02.017868 PMM-E - PMM enabled                    = 0 (0)
00:00:02.017868 14 - Reserved                          = 0 (0)
00:00:02.017869 15 - Reserved                          = 0 (0)
00:00:02.017870 Parallax                               = 0 (0)
00:00:02.017870 Parallax enabled                       = 0 (0)
00:00:02.017871 Overstress                             = 0 (0)
00:00:02.017871 Overstress enabled                     = 0 (0)
00:00:02.017872 TM3 - Temperature Monitoring 3         = 0 (0)
00:00:02.017872 TM3-E - TM3 enabled                    = 0 (0)
00:00:02.017873 RNG2 - Random Number Generator 2       = 0 (0)
00:00:02.017873 RNG2-E - RNG2 enabled                  = 0 (0)
00:00:02.017874 24 - Reserved                          = 0 (0)
00:00:02.017874 PHE2 - Padlock Hash Engine 2           = 0 (0)
00:00:02.017875 PHE2-E - PHE2 enabled                  = 0 (0)
00:00:02.017875 Bit 27                                 = 1 (0)
00:00:02.017876 
00:00:02.017877 
00:00:02.017877 ******************** End of CPUID dump **********************
00:00:02.017894 HWACCM: Host CR4=000006F8
00:00:02.017895 HWACCM: MSR_IA32_FEATURE_CONTROL      = 5
00:00:02.017896 HWACCM: MSR_IA32_VMX_BASIC_INFO       = da04000000000e
00:00:02.017897 HWACCM: VMCS id                       = e
00:00:02.017899 HWACCM: VMCS size                     = 400
00:00:02.017899 HWACCM: VMCS physical address limit   = None
00:00:02.017900 HWACCM: VMCS memory type              = 6
00:00:02.017901 HWACCM: Dual monitor treatment        = 1
00:00:02.017901 HWACCM: MSR_IA32_VMX_PINBASED_CTLS    = 7f00000016
00:00:02.017902 HWACCM:    VMX_VMCS_CTRL_PIN_EXEC_CONTROLS_EXT_INT_EXIT
00:00:02.017903 HWACCM:    VMX_VMCS_CTRL_PIN_EXEC_CONTROLS_NMI_EXIT
00:00:02.017903 HWACCM:    VMX_VMCS_CTRL_PIN_EXEC_CONTROLS_VIRTUAL_NMI
00:00:02.017903 HWACCM:    VMX_VMCS_CTRL_PIN_EXEC_CONTROLS_PREEMPT_TIMER
00:00:02.017904 HWACCM: MSR_IA32_VMX_PROCBASED_CTLS   = fff9fffe0401e172
00:00:02.017905 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_IRQ_WINDOW_EXIT
00:00:02.017906 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_TSC_OFFSET
00:00:02.017906 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_HLT_EXIT
00:00:02.017907 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_INVLPG_EXIT
00:00:02.017907 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_MWAIT_EXIT
00:00:02.017907 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_RDPMC_EXIT
00:00:02.017908 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_RDTSC_EXIT
00:00:02.017908 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_CR3_LOAD_EXIT
00:00:02.017909 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_CR3_STORE_EXIT
00:00:02.017909 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_CR8_LOAD_EXIT
00:00:02.017910 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_CR8_STORE_EXIT
00:00:02.017910 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_USE_TPR_SHADOW
00:00:02.017911 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_NMI_WINDOW_EXIT
00:00:02.017911 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_MOV_DR_EXIT
00:00:02.017912 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_UNCOND_IO_EXIT
00:00:02.017912 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_USE_IO_BITMAPS
00:00:02.017913 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_MONITOR_TRAP_FLAG
00:00:02.017913 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_USE_MSR_BITMAPS
00:00:02.017914 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_MONITOR_EXIT
00:00:02.017914 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_PAUSE_EXIT
00:00:02.017914 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_USE_SECONDARY_EXEC_CTRL
00:00:02.017916 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_CR3_LOAD_EXIT *must* be set
00:00:02.017916 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_CR3_STORE_EXIT *must* be set
00:00:02.017917 HWACCM: MSR_IA32_VMX_PROCBASED_CTLS2  = 7f00000000
00:00:02.017918 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC2_VIRT_APIC
00:00:02.017918 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC2_EPT
00:00:02.017919 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC2_DESCRIPTOR_INSTR_EXIT
00:00:02.017919 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC2_RDTSCP
00:00:02.017920 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC2_X2APIC
00:00:02.017920 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC2_VPID
00:00:02.017921 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC2_WBINVD_EXIT
00:00:02.017921 HWACCM: MSR_IA32_VMX_ENTRY_CTLS       = ffff000011ff
00:00:02.017922 HWACCM:    VMX_VMCS_CTRL_ENTRY_CONTROLS_LOAD_DEBUG
00:00:02.017923 HWACCM:    VMX_VMCS_CTRL_ENTRY_CONTROLS_IA64_MODE
00:00:02.017924 HWACCM:    VMX_VMCS_CTRL_ENTRY_CONTROLS_ENTRY_SMM
00:00:02.017924 HWACCM:    VMX_VMCS_CTRL_ENTRY_CONTROLS_DEACTIVATE_DUALMON
00:00:02.017925 HWACCM:    VMX_VMCS_CTRL_ENTRY_CONTROLS_LOAD_GUEST_PERF_MSR
00:00:02.017925 HWACCM:    VMX_VMCS_CTRL_ENTRY_CONTROLS_LOAD_GUEST_PAT_MSR
00:00:02.017926 HWACCM:    VMX_VMCS_CTRL_ENTRY_CONTROLS_LOAD_GUEST_EFER_MSR
00:00:02.017926 HWACCM:    VMX_VMCS_CTRL_ENTRY_CONTROLS_LOAD_DEBUG *must* be set
00:00:02.017927 HWACCM: MSR_IA32_VMX_EXIT_CTLS        = 7fffff00036dff
00:00:02.017928 HWACCM:    VMX_VMCS_CTRL_EXIT_CONTROLS_SAVE_DEBUG
00:00:02.017928 HWACCM:    VMX_VMCS_CTRL_EXIT_CONTROLS_HOST_AMD64
00:00:02.017929 HWACCM:    VMX_VMCS_CTRL_EXIT_CONTROLS_ACK_EXTERNAL_IRQ
00:00:02.017929 HWACCM:    VMX_VMCS_CTRL_EXIT_CONTROLS_SAVE_GUEST_PAT_MSR
00:00:02.017929 HWACCM:    VMX_VMCS_CTRL_EXIT_CONTROLS_LOAD_HOST_PAT_MSR
00:00:02.017930 HWACCM:    VMX_VMCS_CTRL_EXIT_CONTROLS_SAVE_GUEST_EFER_MSR
00:00:02.017930 HWACCM:    VMX_VMCS_CTRL_EXIT_CONTROLS_LOAD_HOST_EFER_MSR
00:00:02.017932 HWACCM:    VMX_VMCS_CTRL_EXIT_CONTROLS_SAVE_VMX_PREEMPT_TIMER
00:00:02.017932 HWACCM:    VMX_VMCS_CTRL_EXIT_CONTROLS_SAVE_DEBUG *must* be set
00:00:02.017933 HWACCM: MSR_IA32_VMX_EPT_VPID_CAPS    = f0106114141
00:00:02.017934 HWACCM:    MSR_IA32_VMX_EPT_CAPS_RWX_X_ONLY
00:00:02.017934 HWACCM:    MSR_IA32_VMX_EPT_CAPS_GAW_48_BITS
00:00:02.017935 HWACCM:    MSR_IA32_VMX_EPT_CAPS_EMT_UC
00:00:02.017935 HWACCM:    MSR_IA32_VMX_EPT_CAPS_EMT_WB
00:00:02.017936 HWACCM:    MSR_IA32_VMX_EPT_CAPS_SP_21_BITS
00:00:02.017936 HWACCM:    MSR_IA32_VMX_EPT_CAPS_INVEPT
00:00:02.017937 HWACCM:    MSR_IA32_VMX_EPT_CAPS_INVEPT_CAPS_SINGLE_CONTEXT
00:00:02.017937 HWACCM:    MSR_IA32_VMX_EPT_CAPS_INVEPT_CAPS_ALL_CONTEXTS
00:00:02.017937 HWACCM:    MSR_IA32_VMX_EPT_CAPS_INVVPID
00:00:02.017938 HWACCM:    MSR_IA32_VMX_EPT_CAPS_INVVPID_CAPS_INDIV_ADDR
00:00:02.017938 HWACCM:    MSR_IA32_VMX_EPT_CAPS_INVVPID_CAPS_SINGLE_CONTEXT
00:00:02.017939 HWACCM:    MSR_IA32_VMX_EPT_CAPS_INVVPID_CAPS_ALL_CONTEXTS
00:00:02.017939 HWACCM:    MSR_IA32_VMX_EPT_CAPS_INVVPID_CAPS_SINGLE_CONTEXT_RETAIN_GLOBALS
00:00:02.017940 HWACCM: MSR_IA32_VMX_MISC             = 401c5
00:00:02.017940 HWACCM:    MSR_IA32_VMX_MISC_PREEMPT_TSC_BIT 5 - erratum detected, using 0 instead
00:00:02.017941 HWACCM:    MSR_IA32_VMX_MISC_ACTIVITY_STATES 7
00:00:02.017942 HWACCM:    MSR_IA32_VMX_MISC_CR3_TARGET      4
00:00:02.017942 HWACCM:    MSR_IA32_VMX_MISC_MAX_MSR         200
00:00:02.017943 HWACCM:    MSR_IA32_VMX_MISC_MSEG_ID         0
00:00:02.017943 HWACCM: MSR_IA32_VMX_CR0_FIXED0       = 80000021
00:00:02.017944 HWACCM: MSR_IA32_VMX_CR0_FIXED1       = ffffffff
00:00:02.017945 HWACCM: MSR_IA32_VMX_CR4_FIXED0       = 2000
00:00:02.017946 HWACCM: MSR_IA32_VMX_CR4_FIXED1       = 27ff
00:00:02.017946 HWACCM: MSR_IA32_VMX_VMCS_ENUM        = 2a
00:00:02.017947 HWACCM: TPR shadow physaddr           = 00000000dfdb8000
00:00:02.017948 HWACCM: VCPU0: MSR bitmap physaddr    = 00000000dfdb5000
00:00:02.017949 HWACCM: VCPU0: VMCS physaddr          = 00000000dfdb7000
00:00:02.017950 HWACCM: VCPU1: MSR bitmap physaddr    = 00000000dfdb0000
00:00:02.017951 HWACCM: VCPU1: VMCS physaddr          = 00000000dfdb2000
00:00:02.017952 HWACCM: VCPU2: MSR bitmap physaddr    = 00000000dfdab000
00:00:02.017953 HWACCM: VCPU2: VMCS physaddr          = 00000000dfdad000
00:00:02.017954 HWACCM: VCPU3: MSR bitmap physaddr    = 00000000dfda6000
00:00:02.017954 HWACCM: VCPU3: VMCS physaddr          = 00000000dfda8000
00:00:02.017955 HWACCM: VCPU4: MSR bitmap physaddr    = 00000000debe7000
00:00:02.017956 HWACCM: VCPU4: VMCS physaddr          = 00000000debe9000
00:00:02.017957 HWACCM: VCPU5: MSR bitmap physaddr    = 00000000debe2000
00:00:02.017958 HWACCM: VCPU5: VMCS physaddr          = 00000000debe4000
00:00:02.017959 HWACCM: VCPU6: MSR bitmap physaddr    = 00000000debdd000
00:00:02.017960 HWACCM: VCPU6: VMCS physaddr          = 00000000debdf000
00:00:02.017961 HWACCM: VCPU7: MSR bitmap physaddr    = 00000000debd8000
00:00:02.017961 HWACCM: VCPU7: VMCS physaddr          = 00000000debda000
00:00:02.017966 HWACCM: Real Mode TSS guest physaddr  = 00000000f0400000
00:00:02.017966 HWACCM: Non-Paging Mode EPT CR3       = 00000000f0403000
00:00:02.017995 CPUMSetGuestCpuIdFeature: Enabled sysenter/exit
00:00:02.017997 CPUMSetGuestCpuIdFeature: Enabled PAE
00:00:02.017997 CPUMSetGuestCpuIdFeature: Enabled LONG MODE
00:00:02.017998 CPUMSetGuestCpuIdFeature: Enabled syscall/ret
00:00:02.017999 CPUMSetGuestCpuIdFeature: Enabled LAHF/SAHF
00:00:02.017999 CPUMSetGuestCpuIdFeature: Enabled NX
00:00:02.018000 HWACCM: 32-bit and 64-bit guests supported.
00:00:02.018000 HWACCM: VMX enabled!
00:00:02.018000 HWACCM: Enabled nested paging
00:00:02.018001 HWACCM: EPT root page                 = 00000000dfdd5000
00:00:02.018002 HWACCM: enmFlushEPT                   = VMX_FLUSH_EPT_SINGLE_CONTEXT
00:00:02.018003 HWACCM: Large page support enabled!
00:00:02.018003 HWACCM: Enabled VPID
00:00:02.018003 HWACCM: enmFlushVPID                  = VMX_FLUSH_VPID_SINGLE_CONTEXT
00:00:02.018004 HWACCM: TPR Patching disabled.
00:00:02.018006 HWACCM: Using the VMX-preemption timer (cPreemptTimerShift=0)
00:00:02.018007 HWACCM:    VT-x/AMD-V init method: LOCAL
00:00:02.021414 VM: Halt method global1 (5)
00:00:02.021451 HaltedGlobal1 config: cNsSpinBlockThresholdCfg=125000
00:00:02.024562 Changing the VM state from 'CREATED' to 'POWERING_ON'.
00:00:02.024785 AIOMgr: Endpoints without assigned bandwidth groups:
00:00:02.024792 AIOMgr:     C:\Program Files\Oracle\VirtualBox\VBoxGuestAdditions.iso
00:00:02.024796 AIOMgr:     D:\VirtualBox VMs\Windows 8\Windows 8.vdi
00:00:02.024818 Changing the VM state from 'POWERING_ON' to 'RUNNING'.
00:00:02.031175 Guest Log: BIOS: VirtualBox 4.2.6
00:00:02.031451 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0)
00:00:02.045812 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=0000000000000000 w=720 h=400 bpp=0 cbLine=0x0, flags=0x1
00:00:02.060020 AHCI#0: Reset the HBA
00:00:02.060114 AHCI#0: Port 0 reset
00:00:02.060789 Guest Log: BIOS: AHCI 0-P#0: PCHS=16383/16/63 LCHS=1024/255/63 52428800 sectors
00:00:02.060901 AHCI#0: Port 1 reset
00:00:02.061045 PIT: mode=2 count=0x48d3 (18643) - 64.00 Hz (ch=0)
00:00:02.065951 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000103b0000 w=640 h=480 bpp=32 cbLine=0xA00, flags=0x1
00:00:02.099808 2D video acceleration is enabled.
00:00:04.531081 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000103b0000 w=640 h=480 bpp=0 cbLine=0x280, flags=0x1
00:00:04.539643 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0)
00:00:04.539958 Guest Log: BIOS: Boot : bseqnr=1, bootseq=0231
00:00:04.540214 Guest Log: BIOS: Boot from Floppy 0 failed
00:00:04.540488 Guest Log: BIOS: Boot : bseqnr=2, bootseq=0023
00:00:04.541487 Guest Log: BIOS: CDROM boot failure code : 0004
00:00:04.541714 Guest Log: BIOS: Boot from CD-ROM failed
00:00:04.541988 Guest Log: BIOS: Boot : bseqnr=3, bootseq=0002
00:00:04.542525 Guest Log: BIOS: Booting from Hard Disk...
00:00:04.551446 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=0000000000000000 w=720 h=400 bpp=0 cbLine=0x0, flags=0x1
00:00:04.971182 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000103b0000 w=1024 h=768 bpp=24 cbLine=0xC00, flags=0x1
00:00:09.478330 RTC: period=0x200 (512) 64 Hz
00:00:14.364753 AHCI#0: Reset the HBA
00:00:14.624821 Guest Additions information report: Version 4.2.6 r82870 '4.2.6'
00:00:14.624895 Guest Additions information report: Interface = 0x00010004 osType = 0x00038100
00:00:14.635240 Guest Additions capability report: (0x0) seamless: no, hostWindowMapping: no, graphics: no
00:00:14.642202 Guest reported fixed hypervisor window at 0x0000000003c00000 (size = 0x3800000, rc = VINF_SUCCESS)
00:00:15.733546 AIOMgr: Preparing flush failed with VERR_NOT_SUPPORTED, disabling async flushes
00:00:21.174188 Guest Log: VBoxMP::DriverEntry: VBox WDDM Driver for Windows 8, 64 bit; Built Dec 19 2012 15:04:52
00:00:21.176808 Guest Log: VBoxMP::DriverEntry: OsVersion( 6, 2, 9200 )
00:00:22.838531 OHCI: Software reset
00:00:22.838694 OHCI: USB Reset
00:00:22.900539 OHCI: USB Operational
00:00:23.522653 EHCI: Hardware reset
00:00:23.522790 EHCI: USB Operational
00:00:26.198632 Guest Log: VBoxMP::vboxWddmPickResources: found the VBE card
00:00:26.199868 Guest Log: VBoxMP::DxgkDdiStartDevice: using HGSMI
00:00:26.247630 gl version string: 04.2.0
00:00:26.247647 gl version: 0x40200
00:00:26.247654 gl extensions: GL_AMD_multi_draw_indirect GL_ARB_base_instance GL_ARB_blend_func_extended GL_ARB_color_buffer_float GL_ARB_compatibility GL_ARB_compressed_texture_pixel_storage GL_ARB_conservative_depth GL_ARB_copy_buffer GL_ARB_depth_buffer_float GL_ARB_depth_clamp GL_ARB_depth_texture GL_ARB_draw_buffers GL_ARB_draw_buffers_blend GL_ARB_draw_indirect GL_ARB_draw_elements_base_vertex GL_ARB_draw_instanced GL_ARB_ES2_compatibility GL_ARB_explicit_attrib_location GL_ARB_fragment_coord_conventions GL_ARB_fragment_program GL_ARB_fragment_program_shadow GL_ARB_fragment_shader GL_ARB_framebuffer_object GL_ARB_framebuffer_sRGB GL_ARB_geometry_shader4 GL_ARB_get_program_binary GL_ARB_gpu_shader5 GL_ARB_gpu_shader_fp64 GL_ARB_half_float_pixel GL_ARB_half_float_vertex GL_ARB_imaging GL_ARB_instanced_arrays GL_ARB_internalformat_query GL_ARB_map_buffer_alignment GL_ARB_map_buffer_range GL_ARB_multisample GL_ARB_multitexture GL_ARB_occlusion_query GL_ARB_occlusion_query2 GL_ARB_pixel_buffer_object GL_ARB_point_parameters GL_ARB_point_sprite GL_ARB_provoking_vertex GL_ARB_robustness GL_ARB_sample_shading GL_ARB_sampler_objects GL_ARB_seamless_cube_map GL_ARB_separate_shader_objects GL_ARB_shader_atomic_counters GL_ARB_shader_bit_encoding GL_ARB_shader_image_load_store GL_ARB_shader_objects GL_ARB_shader_precision GL_ARB_shader_subroutine GL_ARB_shader_texture_lod GL_ARB_shading_language_100 GL_ARB_shading_language_420pack GL_ARB_shading_language_include GL_ARB_shading_language_packing GL_ARB_shadow GL_ARB_sync GL_ARB_tessellation_shader GL_ARB_texture_border_clamp GL_ARB_texture_buffer_object GL_ARB_texture_buffer_object_rgb32 GL_ARB_texture_compression GL_ARB_texture_compression_bptc GL_ARB_texture_compression_rgtc GL_ARB_texture_cube_map GL_ARB_texture_cube_map_array GL_ARB_texture_env_add GL_ARB_texture_env_combine GL_ARB_texture_env_crossbar GL_ARB_texture_env_dot3 GL_ARB_texture_float GL_ARB_texture_gather GL_ARB_texture_mirrored_repeat GL_ARB_texture_multisample GL_ARB_texture_non_power_of_two GL_ARB_texture_query_lod GL_ARB_texture_rectangle GL_ARB_texture_rg GL_ARB_texture_rgb10_a2ui GL_ARB_texture_storage GL_ARB_texture_swizzle GL_ARB_timer_query GL_ARB_transform_feedback2 GL_ARB_transform_feedback3 GL_ARB_transform_feedback_instanced GL_ARB_transpose_matrix GL_ARB_uniform_buffer_object GL_ARB_vertex_array_bgra GL_ARB_vertex_array_object GL_ARB_vertex_attrib_64bit GL_ARB_vertex_buffer_object GL_ARB_vertex_program GL_ARB_vertex_shader GL_ARB_vertex_type_2_10_10_10_rev GL_ARB_viewport_array GL_ARB_window_pos GL_ATI_draw_buffers GL_ATI_texture_float GL_ATI_texture_mirror_once GL_S3_s3tc GL_EXT_texture_env_add GL_EXT_abgr GL_EXT_bgra GL_EXT_bindable_uniform GL_EXT_blend_color GL_EXT_blend_equation_separate GL_EXT_blend_func_separate GL_EXT_blend_minmax GL_EXT_blend_subtract GL_EXT_compiled_vertex_array GL_EXT_Cg_shader GL_EXT_depth_bounds_test GL_EXT_direct_state_access GL_EXT_draw_buffers2 GL_EXT_draw_instanced GL_EXT_draw_range_elements GL_EXT_fog_coord GL_EXT_framebuffer_blit GL_EXT_framebuffer_multisample GL_EXTX_framebuffer_mixed_formats GL_EXT_framebuffer_object GL_EXT_framebuffer_sRGB GL_EXT_geometry_shader4 GL_EXT_gpu_program_parameters GL_EXT_gpu_shader4 GL_EXT_multi_draw_arrays GL_EXT_packed_depth_stencil GL_EXT_packed_float GL_EXT_packed_pixels GL_EXT_pixel_buffer_object GL_EXT_point_parameters GL_EXT_provoking_vertex GL_EXT_rescale_normal GL_EXT_secondary_color GL_EXT_separate_shader_objects GL_EXT_separate_specular_color GL_EXT_shader_image_load_store GL_EXT_shadow_funcs GL_EXT_stencil_two_side GL_EXT_stencil_wrap GL_EXT_texture3D GL_EXT_texture_array GL_EXT_texture_buffer_object GL_EXT_texture_compression_dxt1 GL_EXT_texture_compression_latc GL_EXT_texture_compression_rgtc GL_EXT_texture_compression_s3tc GL_EXT_texture_cube_map GL_EXT_texture_edge_clamp GL_EXT_texture_env_combine GL_EXT_texture_env_dot3 GL_EXT_texture_filter_anisotropic GL_EXT_texture_format_BGRA8888 GL_EXT_texture_integer GL_EXT_texture_lod GL_EXT_texture_lod_bias GL_EXT_texture_mirror_clamp GL_EXT_texture_object GL_EXT_texture_shared_exponent GL_EXT_texture_sRGB GL_EXT_texture_sRGB_decode GL_EXT_texture_storage GL_EXT_texture_swizzle GL_EXT_texture_type_2_10_10_10_REV GL_EXT_timer_query GL_EXT_transform_feedback2 GL_EXT_vertex_array GL_EXT_vertex_array_bgra GL_EXT_vertex_attrib_64bit GL_EXT_import_sync_object GL_IBM_rasterpos_clip GL_IBM_texture_mirrored_repeat GL_KTX_buffer_region GL_NV_alpha_test GL_NV_blend_minmax GL_NV_blend_square GL_NV_complex_primitives GL_NV_conditional_render GL_NV_copy_depth_to_color GL_NV_copy_image GL_NV_depth_buffer_float GL_NV_depth_clamp GL_NV_ES1_1_compatibility GL_NV_explicit_multisample GL_NV_fbo_color_attachments GL_NV_fence GL_NV_float_buffer GL_NV_fog_distance GL_NV_fragdepth GL_NV_fragment_program GL_NV_fragment_program_option GL_NV_fragment_program2 GL_NV_framebuffer_multisample_coverage GL_NV_geometry_shader4 GL_NV_gpu_program4 GL_NV_gpu_program4_1 GL_NV_gpu_program5 GL_NV_gpu_program_fp64 GL_NV_gpu_shader5 GL_NV_half_float GL_NV_light_max_exponent GL_NV_multisample_coverage GL_NV_multisample_filter_hint GL_NV_occlusion_query GL_NV_packed_depth_stencil GL_NV_parameter_buffer_object GL_NV_parameter_buffer_object2 GL_NV_path_rendering GL_NV_pixel_data_range GL_NV_point_sprite GL_NV_primitive_restart GL_NV_register_combiners GL_NV_register_combiners2 GL_NV_shader_atomic_counters GL_NV_shader_atomic_float GL_NV_shader_buffer_load GL_NV_texgen_reflection GL_NV_texture_barrier GL_NV_texture_compression_vtc GL_NV_texture_env_combine4 GL_NV_texture_expand_normal GL_NV_texture_lod_clamp GL_NV_texture_multisample GL_NV_texture_rectangle GL_NV_texture_shader GL_NV_texture_shader2 GL_NV_texture_shader3 GL_NV_transform_feedback GL_NV_transform_feedback2 GL_NV_vertex_array_range GL_NV_vertex_array_range2 GL_NV_vertex_attrib_integer_64bit GL_NV_vertex_buffer_unified_memory GL_NV_vertex_program GL_NV_vertex_program1_1 GL_NV_vertex_program2 GL_NV_vertex_program2_option GL_NV_vertex_program3 GL_NVX_conditional_render GL_NVX_gpu_memory_info GL_OES_compressed_paletted_texture GL_OES_depth24 GL_OES_depth32 GL_OES_depth_texture GL_OES_element_index_uint GL_OES_fbo_render_mipmap GL_OES_get_program_binary GL_OES_mapbuffer GL_OES_packed_depth_stencil GL_OES_point_size_array GL_OES_point_sprite GL_OES_rgb8_rgba8 GL_OES_read_format GL_OES_standard_derivatives GL_OES_texture_3D GL_OES_texture_float GL_OES_texture_float_linear GL_OES_texture_half_float GL_OES_texture_half_float_linear GL_OES_texture_npot GL_OES_vertex_array_object GL_OES_vertex_half_float GL_SGIS_generate_mipmap GL_SGIS_texture_lod GL_SGIX_depth_texture GL_SGIX_shadow GL_SUN_slice_accum GL_WIN_swap_hint WGL_EXT_swap_control 
00:00:26.247677 GL_ARB_multitexture: 1
00:00:26.247685 GL_ARB_shader_objects: 1
00:00:26.247690 GL_ARB_fragment_shader: 1
00:00:26.247695 GL_ARB_pixel_buffer_object: 1
00:00:26.247705 GL_ARB_texture_rectangle: 1
00:00:26.247728 GL_EXT_texture_rectangle: 0
00:00:26.247747 GL_NV_texture_rectangle: 1
00:00:26.247756 GL_ARB_texture_non_power_of_two: 1
00:00:26.247768 GL_EXT_framebuffer_object: 1
00:00:26.247846 Max Tex Coords (8), Img Units (32)
00:00:26.292459 2D is supported!
00:00:26.293228 Guest Log: VBoxMP::DxgkDdiQueryAdapterInfo: DXGKQAITYPE_QUERYSEGMENT3 treating as unsupported!
00:00:26.737887 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=0000000010b99000 w=1920 h=1080 bpp=32 cbLine=0x1E00, flags=0x1
00:00:26.748305 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=0000000010b99000 w=1920 h=1080 bpp=32 cbLine=0x1E00, flags=0x1
00:00:28.948012 EHCI: USB Suspended
00:00:32.959326 OpenGL Info: Render SPU: GL_VENDOR:   NVIDIA Corporation
00:00:32.959348 OpenGL Info: Render SPU: GL_RENDERER: GeForce GTX 580/PCIe/SSE2
00:00:32.959356 OpenGL Info: Render SPU: GL_VERSION:  4.2.0
00:00:32.959415 OpenGL Info: Render SPU: GL_EXTENSIONS: GL_AMD_multi_draw_indirect GL_ARB_base_instance GL_ARB_blend_func_extended GL_ARB_color_buffer_float GL_ARB_compatibility GL_ARB_compressed_texture_pixel_storage GL_ARB_conservative_depth GL_ARB_copy_buffer GL_ARB_depth_buffer_float GL_ARB_depth_clamp GL_ARB_depth_texture GL_ARB_draw_buffers GL_ARB_draw_buffers_blend GL_ARB_draw_indirect GL_ARB_draw_elements_base_vertex GL_ARB_draw_instanced GL_ARB_ES2_compatibility GL_ARB_explicit_attrib_location GL_ARB_fragment_coord_conventions GL_ARB_fragment_program GL_ARB_fragment_program_shadow GL_ARB_fragment_shader GL_ARB_framebuffer_object GL_ARB_framebuffer_sRGB GL_ARB_geometry_shader4 GL_ARB_get_program_binary GL_ARB_gpu_shader5 GL_ARB_gpu_shader_fp64 GL_ARB_half_float_pixel GL_ARB_half_float_vertex GL_ARB_imaging GL_ARB_instanced_arrays GL_ARB_internalformat_query GL_ARB_map_buffer_alignment GL_ARB_map_buffer_range GL_ARB_multisample GL_ARB_multitexture GL_ARB_occlusion_query GL_ARB_occlusion_query2 GL_ARB_pixel_buffer_object GL_ARB_point_parameters GL_ARB_point_sprite GL_ARB_provoking_vertex GL_ARB_robustness GL_ARB_sample_shading GL_ARB_sampler_objects GL_ARB_seamless_cube_map GL_ARB_separate_shader_objects GL_ARB_shader_atomic_counters GL_ARB_shader_bit_encoding GL_ARB_shader_image_load_store GL_ARB_shader_objects GL_ARB_shader_precision GL_ARB_shader_subroutine GL_ARB_shader_texture_lod GL_ARB_shading_language_100 GL_ARB_shading_language_420pack GL_ARB_shading_language_include GL_ARB_shading_language_packing GL_ARB_shadow GL_ARB_sync GL_ARB_tessellation_shader GL_ARB_texture_border_clamp GL_ARB_texture_buffer_object GL_ARB_texture_buffer_object_rgb32 GL_ARB_texture_compression GL_ARB_texture_compression_bptc GL_ARB_texture_compression_rgtc GL_ARB_texture_cube_map GL_ARB_texture_cube_map_array GL_ARB_texture_env_add GL_ARB_texture_env_combine GL_ARB_texture_env_crossbar GL_ARB_texture_env_dot3 GL_ARB_texture_float GL_ARB_texture_gather GL_ARB_texture_mirrored_repeat GL_ARB_texture_multisample GL_ARB_texture_non_power_of_two GL_ARB_texture_query_lod GL_ARB_texture_rectangle GL_ARB_texture_rg GL_ARB_texture_rgb10_a2ui GL_ARB_texture_storage GL_ARB_texture_swizzle GL_ARB_timer_query GL_ARB_transform_feedback2 GL_ARB_transform_feedback3 GL_ARB_transform_feedback_instanced GL_ARB_transpose_matrix GL_ARB_uniform_buffer_object GL_ARB_vertex_array_bgra GL_ARB_vertex_array_object GL_ARB_vertex_attrib_64bit GL_ARB_vertex_buffer_object GL_ARB_vertex_program GL_ARB_vertex_shader GL_ARB_vertex_type_2_10_10_10_rev GL_ARB_viewport_array GL_ARB_window_pos GL_ATI_draw_buffers GL_ATI_texture_float GL_ATI_texture_mirror_once GL_S3_s3tc GL_EXT_texture_env_add GL_EXT_abgr GL_EXT_bgra GL_EXT_bindable_uniform GL_EXT_blend_color GL_EXT_blend_equation_separate GL_EXT_blend_func_separate GL_EXT_blend_minmax GL_EXT_blend_subtract GL_EXT_compiled_vertex_array GL_EXT_Cg_shader GL_EXT_depth_bounds_test GL_EXT_direct_state_access GL_EXT_draw_buffers2 GL_EXT_draw_instanced GL_EXT_draw_range_elements GL_EXT_fog_coord GL_EXT_framebuffer_blit GL_EXT_framebuffer_multisample GL_EXTX_framebuffer_mixed_formats GL_EXT_framebuffer_object GL_EXT_framebuffer_sRGB GL_EXT_geometry_shader4 GL_EXT_gpu_program_parameters GL_EXT_gpu_shader4 GL_EXT_multi_draw_arrays GL_EXT_packed_depth_stencil GL_EXT_packed_float GL_EXT_packed_pixels GL_EXT_pixel_buffer_object GL_EXT_point_parameters GL_EXT_provoking_vertex GL_EXT_rescale_normal GL_EXT_secondary_color GL_EXT_separate_shader_objects GL_EXT_separate_specular_color GL_EXT_shader_image_load_store GL_EXT_shadow_funcs GL_EXT_stencil_two_side GL_EXT_stencil_wrap GL_EXT_texture3D GL_EXT_texture_array GL_EXT_texture_buffer_object GL_EXT_texture_compression_dxt1 GL_EXT_texture_compression_latc GL_EXT_texture_compression_rgtc GL_EXT_texture_compression_s3tc GL_EXT_texture_cube_map GL_EXT_texture_edge_clamp GL_EXT_texture_env_combine GL_EXT_texture_env_dot3 GL_EXT_texture_filter_anisotropic GL_EXT_texture_format_BGRA8888 GL_EXT_texture_integer GL_EXT_texture_lod GL_EXT_texture_lod_bias GL_EXT_texture_mirror_clamp GL_EXT_texture_object GL_EXT_texture_shared_exponent GL_EXT_texture_sRGB GL_EXT_texture_sRGB_decode GL_EXT_texture_storage GL_EXT_texture_swizzle GL_EXT_texture_type_2_10_10_10_REV GL_EXT_timer_query GL_EXT_transform_feedback2 GL_EXT_vertex_array GL_EXT_vertex_array_bgra GL_EXT_vertex_attrib_64bit GL_EXT_import_sync_object GL_IBM_rasterpos_clip GL_IBM_texture_mirrored_repeat GL_KTX_buffer_region GL_NV_alpha_test GL_NV_blend_minmax GL_NV_blend_square GL_NV_complex_primitives GL_NV_conditional_render GL_NV_copy_depth_to_color GL_NV_copy_image GL_NV_depth_buffer_float GL_NV_depth_clamp GL_NV_ES1_1_compatibility GL_NV_explicit_multisample GL_NV_fbo_color_attachments GL_NV_fence GL_NV_float_buffer GL_NV_fog_distance GL_NV_fragdepth GL_NV_fragment_program GL_NV_fragment_program_option GL_NV_fragment_program2 GL_NV_framebuffer_multisample_coverage GL_NV_geometry_shader4 GL_NV_gpu_program4 GL_NV_gpu_program4_1 GL_NV_gpu_program5 GL_NV_gpu_program_fp64 GL_NV_gpu_shader5 GL_NV_half_float GL_NV_light_max_exponent GL_NV_multisample_coverage GL_NV_multisample_filter_hint GL_NV_occlusion_query GL_NV_packed_depth_stencil GL_NV_parameter_buffer_object GL_NV_parameter_buffer_object2 GL_NV_path_rendering GL_NV_pixel_data_range GL_NV_point_sprite GL_NV_primitive_restart GL_NV_register_combiners GL_NV_register_combiners2 GL_NV_shader_atomic_counters GL_NV_shader_atomic_float GL_NV_shader_buffer_load GL_NV_texgen_reflection GL_NV_texture_barrier GL_NV_texture_compression_vtc GL_NV_texture_env_combine4 GL_NV_texture_expand_normal GL_NV_texture_lod_clamp GL_NV_texture_multisample GL_NV_texture_rectangle GL_NV_texture_shader GL_NV_texture_shader2 GL_NV_texture_shader3 GL_NV_transform_feedback GL_NV_transform_feedback2 GL_NV_vertex_array_range GL_NV_vertex_array_range2 GL_NV_vertex_attrib_integer_64bit GL_NV_vertex_buffer_unified_memory GL_NV_vertex_program GL_NV_vertex_program1_1 GL_NV_vertex_program2 GL_NV_vertex_program2_option GL_NV_vertex_program3 GL_NVX_conditional_render GL_NVX_gpu_memory_info GL_OES_compressed_paletted_texture GL_OES_depth24 GL_OES_depth32 GL_OES_depth_texture GL_OES_element_index_uint GL_OES_fbo_render_mipmap GL_OES_get_program_binary GL_OES_mapbuffer GL_OES_packed_depth_stencil GL_OES_point_size_array GL_OES_point_sprite GL_OES_rgb8_rgba8 GL_OES_read_format GL_OES_standard_derivatives GL_OES_texture_3D GL_OES_texture_float GL_OES_texture_float_linear GL_OES_texture_half_float GL_OES_texture_half_float_linear GL_OES_texture_npot GL_OES_vertex_array_object GL_OES_vertex_half_float GL_SGIS_generate_mipmap GL_SGIS_texture_lod GL_SGIX_depth_texture GL_SGIX_shadow GL_SUN_slice_accum GL_WIN_swap_hint WGL_EXT_swap_control 
00:00:33.012547 Guest Log: VBoxMP::vboxUmdDumpD3DCAPS9: *****Start Dumping D3DCAPS9:*******
00:00:33.012661 Guest Log: VBoxMP::vboxUmdDumpD3DCAPS9: WoW64 flag(0)
00:00:33.012760 Guest Log: VBoxMP::vboxUmdDumpDword: 0x00000001, 0x00000000, 0x00020000, 0xe00a0000,
00:00:33.012863 Guest Log: VBoxMP::vboxUmdDumpDword: 0x00000320, 0x80000001, 0x00000003, 0x0059aff1,
00:00:33.012966 Guest Log: VBoxMP::vboxUmdDumpDword: 0x000e6ff2, 0x077363b1, 0x000000ff, 0x00003fff,
00:00:33.013068 Guest Log: VBoxMP::vboxUmdDumpDword: 0x000023ff, 0x000000ff, 0x00084208, 0x0007eccd,
00:00:33.013170 Guest Log: VBoxMP::vboxUmdDumpDword: 0x07030700, 0x07030700, 0x03030300, 0x0000003f,
00:00:33.013274 Guest Log: VBoxMP::vboxUmdDumpDword: 0x0000003f, 0x0000001f, 0x00004000, 0x00004000,
00:00:33.013376 Guest Log: VBoxMP::vboxUmdDumpDword: 0x00000800, 0x00008000, 0x00004000, 0x00000010,
00:00:33.013478 Guest Log: VBoxMP::vboxUmdDumpDword: 0x3f800000, 0xc6000000, 0xc6000000, 0x46000000,
00:00:33.013580 Guest Log: VBoxMP::vboxUmdDumpDword: 0x46000000, 0x00000000, 0x000001ff, 0x00100008,
00:00:33.013683 Guest Log: VBoxMP::vboxUmdDumpDword: 0x03feffff, 0x00000008, 0x00000008, 0x0000003b,
00:00:33.013786 Guest Log: VBoxMP::vboxUmdDumpDword: 0x00000008, 0x00000008, 0x00000001, 0x00000000,
00:00:33.013888 Guest Log: VBoxMP::vboxUmdDumpDword: 0x427c0000, 0x000fffff, 0x000fffff, 0x00000010,
00:00:33.013990 Guest Log: VBoxMP::vboxUmdDumpDword: 0x00000400, 0xfffe0300, 0x00000100, 0xffff0300,
00:00:33.014095 Guest Log: VBoxMP::vboxUmdDumpDword: 0x41000000, 0x00000051, 0x00000000, 0x00000000,
00:00:33.014199 Guest Log: VBoxMP::vboxUmdDumpDword: 0x00000000, 0x00000000, 0x00000001, 0x0000030f,
00:00:33.014303 Guest Log: VBoxMP::vboxUmdDumpDword: 0x00000001, 0x03000300, 0x00000001, 0x00000018,
00:00:33.014406 Guest Log: VBoxMP::vboxUmdDumpDword: 0x00000020, 0x00000004, 0x0000001f, 0x00000018,
00:00:33.014508 Guest Log: VBoxMP::vboxUmdDumpDword: 0x00000020, 0x00000004, 0x00000200, 0x01000100,
00:00:33.014610 Guest Log: VBoxMP::vboxUmdDumpDword: 0x0000ffff, 0x0000ffff, 0x00004000, 0x00004000,
00:00:33.014718 Guest Log: VBoxMP::vboxUmdDumpD3DCAPS9: *****End Dumping D3DCAPS9**********
00:01:19.860609 Guest Additions capability report: (0x4) seamless: no, hostWindowMapping: no, graphics: yes
00:01:19.866812 Guest Additions capability report: (0x5) seamless: yes, hostWindowMapping: no, graphics: yes
00:01:29.968715 EHCI: USB Operational
00:01:35.213770 EHCI: USB Suspended
00:02:06.276089 RTC: period=0x20 (32) 1024 Hz
00:02:06.463560 RTC: period=0x200 (512) 64 Hz
00:02:47.698810 RTC: period=0x20 (32) 1024 Hz
00:02:50.576449 OpenGL Warning: Cleared gl error 0x506 on context creation
00:02:50.993945 RTC: period=0x200 (512) 64 Hz
00:02:51.025907 RTC: period=0x20 (32) 1024 Hz
00:03:06.259923 RTC: period=0x200 (512) 64 Hz
00:03:11.051384 EHCI: USB Operational
00:03:16.338533 EHCI: USB Suspended
00:05:39.981129 EHCI: USB Operational
00:05:45.276119 EHCI: USB Suspended
00:05:46.750367 EHCI: USB Operational
00:05:52.010375 EHCI: USB Suspended
00:07:29.479756 RTC: period=0x20 (32) 1024 Hz
00:07:45.010085 RTC: period=0x200 (512) 64 Hz
00:07:45.213434 RTC: period=0x20 (32) 1024 Hz
00:07:45.230725 RTC: period=0x200 (512) 64 Hz
00:11:29.954988 EHCI: USB Operational
00:11:35.182508 EHCI: USB Suspended
00:12:53.118668 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=0000000010b99000 w=1920 h=1080 bpp=32 cbLine=0x1E00, flags=0x1
00:12:53.120363 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=0000000010b99000 w=1920 h=1080 bpp=32 cbLine=0x1E00, flags=0x1
00:12:53.310376 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=0000000010b99000 w=1920 h=1080 bpp=32 cbLine=0x1E00, flags=0x1
00:15:29.868459 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=0000000010b99000 w=1920 h=1080 bpp=32 cbLine=0x1E00, flags=0x1
00:15:29.870601 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=0000000010b99000 w=1920 h=1080 bpp=32 cbLine=0x1E00, flags=0x1
00:15:29.893064 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=0000000010b99000 w=1920 h=1080 bpp=32 cbLine=0x1E00, flags=0x1
00:15:42.850711 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=0000000010b99000 w=1920 h=1080 bpp=32 cbLine=0x1E00, flags=0x1
00:15:42.852203 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=0000000010b99000 w=1920 h=1080 bpp=32 cbLine=0x1E00, flags=0x1
00:15:43.010466 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=0000000010b99000 w=1920 h=1080 bpp=32 cbLine=0x1E00, flags=0x1
00:15:43.963900 RTC: period=0x20 (32) 1024 Hz
00:15:43.978876 RTC: period=0x200 (512) 64 Hz
00:15:51.666854 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=0000000010b99000 w=1920 h=1080 bpp=32 cbLine=0x1E00, flags=0x1
00:15:51.668889 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=0000000010b99000 w=1920 h=1080 bpp=32 cbLine=0x1E00, flags=0x1
00:15:51.690636 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=0000000010b99000 w=1920 h=1080 bpp=32 cbLine=0x1E00, flags=0x1
00:16:52.073076 RTC: period=0x20 (32) 1024 Hz
00:17:29.697197 RTC: period=0x200 (512) 64 Hz
00:17:29.744840 RTC: period=0x20 (32) 1024 Hz
00:17:29.759395 RTC: period=0x200 (512) 64 Hz
00:17:33.948040 RTC: period=0x20 (32) 1024 Hz
00:17:34.371547 OpenGL Warning: Cleared gl error 0x506 on context creation
00:17:49.791282 RTC: period=0x200 (512) 64 Hz
00:17:49.994776 RTC: period=0x20 (32) 1024 Hz
00:17:50.024933 RTC: period=0x200 (512) 64 Hz
00:17:53.432173 RTC: period=0x20 (32) 1024 Hz
00:18:01.306887 RTC: pe

comment:3 Changed 15 months ago by verdy_p

All this looks like the guest driver is submitting invalid framebuffer updates to the host : these quirks are visible : screen partially refreshed during boot, resizing a window in a browser displays garbage temporarily, but will hang almost immediately Chrome running in the guest, or any Windows 8 basic application with the new UI (e.g. impossible to jsut run FreeCell from XBOX Games, the application crashes as soon as we try moving a card on the decks).

Note that quirks are also visible when enabling 2D acceleration only as well, but they are temporary only and the display is refreshed very fast (but not when 3D acceleration is enabled : this even causes the HOST key to not display the menu, we need to swtich from full screen to window mode with HOST+F).

Changed 15 months ago by verdy_p

Windows 8 x64 guest on Windows 7 x64

comment:4 Changed 15 months ago by verdy_p

Another setting (changing the emulation mode to Windows 8 x64 with less processor bits hidden confirms that WinSat fails always when we run it as VBOX logs this:

00:07:29.794285 OpenGL Warning: Cleared gl error 0x506 on context creation
00:07:32.248600 Guest Log: VBoxMP::DxgkDdiPatch: WARNING! :null data size, treating as NOP
00:07:32.248786 Guest Log: VBoxMP::DxgkDdiSubmitCommand: WARNING! :null data size, treating as NOP
00:07:32.249876 Guest Log: VBoxMP::DxgkDdiPatch: WARNING! :null data size, treating as NOP
00:07:32.250612 Guest Log: VBoxMP::DxgkDdiSubmitCommand: WARNING! :null data size, treating as NOP
00:10:01.503634 Guest Log: VBoxMP::DxgkDdiPatch: WARNING! :null data size, treating as NOP
00:10:01.503785 Guest Log: VBoxMP::DxgkDdiSubmitCommand: WARNING! :null data size, treating as NOP
00:10:01.504004 Guest Log: VBoxMP::DxgkDdiPatch: WARNING! :null data size, treating as NOP
00:10:01.504156 Guest Log: VBoxMP::DxgkDdiSubmitCommand: WARNING! :null data size, treating as NOP
00:12:14.706432 Guest Log: VBoxMP::DxgkDdiPatch: WARNING! :null data size, treating as NOP
00:12:14.706570 Guest Log: VBoxMP::DxgkDdiSubmitCommand: WARNING! :null data size, treating as NOP
00:12:14.706711 Guest Log: VBoxMP::DxgkDdiPatch: WARNING! :null data size, treating as NOP
00:12:14.706860 Guest Log: VBoxMP::DxgkDdiSubmitCommand: WARNING! :null data size, treating as NOP
00:15:31.597198 Guest Log: VBoxMP::DxgkDdiPatch: WARNING! :null data size, treating as NOP
00:15:31.597383 Guest Log: VBoxMP::DxgkDdiSubmitCommand: WARNING! :null data size, treating as NOP
00:15:31.597636 Guest Log: VBoxMP::DxgkDdiPatch: WARNING! :null data size, treating as NOP
00:15:31.597835 Guest Log: VBoxMP::DxgkDdiSubmitCommand: WARNING! :null data size, treating as NOP
00:18:26.795837 Guest Log: VBoxMP::DxgkDdiPatch: WARNING! :null data size, treating as NOP
00:18:26.795981 Guest Log: VBoxMP::DxgkDdiSubmitCommand: WARNING! :null data size, treating as NOP
00:18:26.796125 Guest Log: VBoxMP::DxgkDdiPatch: WARNING! :null data size, treating as NOP
00:18:26.796258 Guest Log: VBoxMP::DxgkDdiSubmitCommand: WARNING! :null data size, treating as NOP
00:20:47.436349 Guest Log: VBoxMP::DxgkDdiPatch: WARNING! :null data size, treating as NOP
00:20:47.436482 Guest Log: VBoxMP::DxgkDdiSubmitCommand: WARNING! :null data size, treating as NOP
00:20:47.436623 Guest Log: VBoxMP::DxgkDdiPatch: WARNING! :null data size, treating as NOP
00:20:47.436735 Guest Log: VBoxMP::DxgkDdiSubmitCommand: WARNING! :null data size, treating as NOP
00:24:19.312507 Guest Log: VBoxMP::DxgkDdiPatch: WARNING! :null data size, treating as NOP
00:24:19.312653 Guest Log: VBoxMP::DxgkDdiSubmitCommand: WARNING! :null data size, treating as NOP
00:24:19.312796 Guest Log: VBoxMP::DxgkDdiPatch: WARNING! :null data size, treating as NOP
00:24:19.312915 Guest Log: VBoxMP::DxgkDdiSubmitCommand: WARNING! :null data size, treating as NOP
00:27:42.521095 Guest Log: VBoxMP::DxgkDdiPatch: WARNING! :null data size, treating as NOP
00:27:42.521291 Guest Log: VBoxMP::DxgkDdiSubmitCommand: WARNING! :null data size, treating as NOP
00:27:42.521478 Guest Log: VBoxMP::DxgkDdiPatch: WARNING! :null data size, treating as NOP
00:27:42.521601 Guest Log: VBoxMP::DxgkDdiSubmitCommand: WARNING! :null data size, treating as NOP
00:30:28.774951 Guest Log: VBoxMP::DxgkDdiPatch: WARNING! :null data size, treating as NOP
00:30:28.775102 Guest Log: VBoxMP::DxgkDdiSubmitCommand: WARNING! :null data size, treating as NOP
00:30:28.775291 Guest Log: VBoxMP::DxgkDdiPatch: WARNING! :null data size, treating as NOP
00:30:28.775430 Guest Log: VBoxMP::DxgkDdiSubmitCommand: WARNING! :null data size, treating as NOP
00:32:49.626883 Guest Log: VBoxMP::DxgkDdiPatch: WARNING! :null data size, treating as NOP
00:32:49.627053 Guest Log: VBoxMP::DxgkDdiSubmitCommand: WARNING! :null data size, treating as NOP
00:32:49.627191 Guest Log: VBoxMP::DxgkDdiPatch: WARNING! :null data size, treating as NOP
00:32:49.627333 Guest Log: VBoxMP::DxgkDdiSubmitCommand: WARNING! :null data size, treating as NOP
00:35:57.577485 Guest Log: VBoxMP::DxgkDdiPatch: WARNING! :null data size, treating as NOP
00:35:57.577617 Guest Log: VBoxMP::DxgkDdiSubmitCommand: WARNING! :null data size, treating as NOP
00:35:57.577760 Guest Log: VBoxMP::DxgkDdiPatch: WARNING! :null data size, treating as NOP
00:35:57.578004 Guest Log: VBoxMP::DxgkDdiSubmitCommand: WARNING! :null data size, treating as NOP
00:38:33.029956 OpenGL Warning: Cleared gl error 0x506 on context creation

What is this "Cleared gl error 0x506" ? which causes havoc on display with 3D acceleration?

comment:5 Changed 15 months ago by misha

The redraw issue is known, and we will eventually fix it. This issue only occurs if one does not run a 3D desktop on the host, and most people do use 3D desktop (Aero/Unity/whatever) now AFAICS.

comment:6 follow-up: ↓ 7 Changed 6 months ago by misha

  • Status changed from new to closed
  • Resolution set to fixed

This should be fixed with VBox 4.3. Please give it a try and re-open if needed.

comment:7 in reply to: ↑ 6 Changed 5 months ago by LanceC

Replying to misha:

This should be fixed with VBox 4.3. Please give it a try and re-open if needed.

The problem still continues. I recently upgraded both my host and guest Windows 7=>8 host, Ubuntu 12.04=>13.10 guest. Vbox 4.3.2 r90405 3D acceleration enabled.

I did not experience the redraw issues until my upgrades.

Is there a way to fix this manually?

Thanks for the hard work to make an amazing product guys!

Last edited 5 months ago by LanceC (previous) (diff)

comment:8 Changed 4 months ago by LanceC

  • Status changed from closed to reopened
  • Resolution fixed deleted

I'm still having this issue. Is there a manual workaround?

  • Host
    • OS: Windows 8.1 Pro (upgrade)
    • Model: Dell XPS 8500
    • Display Adapter: AMD Radeon HD 7570
    • Processor: 4 X Intel(R) Core(TM) i5-3450 CPU @ 3.10GHz
  • Guest
    • Virtualbox version: 4.3.6 r91406
    • OS: Ubuntu 13.10 (clean install + updates +/- proposed)
    • Guest Extensions: yes
    • 3D Acceleration: enabled
    • Video Memory: 256MB

The issue does not seemly affect all applications. Also, after a fresh reboot of the guest, the effects are sometimes not immediately present. However, eventually the effects resurface.

Most noticeable effects I've observed:

  • Terminal redraw issue when selecting text
  • Chromium Browser redraw issues
    • page load flicker
    • interface artifacts remain after minimizing window.
  • PhpStorm redraw issues.
  • Software Center, System Settings, etc crashes on initial load. Loads properly on second attempt.
  • Unity support "/usr/lib/nux/unity_support_test -p" reporting "OpenGL Warning"s
    • i.e.
      OpenGL Warning: glFlushVertexArrayRangeNV not found in mesa table
      OpenGL Warning: glVertexArrayRangeNV not found in mesa table
      OpenGL Warning: glCombinerInputNV not found in mesa table
      OpenGL Warning: glCombinerOutputNV not found in mesa table
      OpenGL Warning: glCombinerParameterfNV not found in mesa table
      OpenGL Warning: glCombinerParameterfvNV not found in mesa table
      OpenGL Warning: glCombinerParameteriNV not found in mesa table
      OpenGL Warning: glCombinerParameterivNV not found in mesa table
      OpenGL Warning: glFinalCombinerInputNV not found in mesa table
      OpenGL Warning: glGetCombinerInputParameterfvNV not found in mesa table
      OpenGL Warning: glGetCombinerInputParameterivNV not found in mesa table
      OpenGL Warning: glGetCombinerOutputParameterfvNV not found in mesa table
      OpenGL Warning: glGetCombinerOutputParameterivNV not found in mesa table
      OpenGL Warning: glGetFinalCombinerInputParameterfvNV not found in mesa table
      OpenGL Warning: glGetFinalCombinerInputParameterivNV not found in mesa table
      OpenGL Warning: glDeleteFencesNV not found in mesa table
      OpenGL Warning: glFinishFenceNV not found in mesa table
      OpenGL Warning: glGenFencesNV not found in mesa table
      OpenGL Warning: glGetFenceivNV not found in mesa table
      OpenGL Warning: glIsFenceNV not found in mesa table
      OpenGL Warning: glSetFenceNV not found in mesa table
      OpenGL Warning: glTestFenceNV not found in mesa table
      OpenGL vendor string:   Humper
      OpenGL renderer string: Chromium
      OpenGL version string:  2.1 Chromium 1.9
      
      Not software rendered:    yes
      Not blacklisted:          yes
      GLX fbconfig:             yes
      GLX texture from pixmap:  yes
      GL npot or rect textures: yes
      GL vertex program:        yes
      GL fragment program:      yes
      GL vertex buffer object:  yes
      GL framebuffer object:    yes
      GL version is 1.4+:       yes
      
      Unity 3D supported:       yes
      
      

I'm not sure what logs would be helpful, but I would be happy to provide.

Thanks, Lance

Last edited 4 months ago by LanceC (previous) (diff)
Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use